# DB Conventions

* C_NR, *.*_C_NR: CHAR(15), NOT NULL; Except
  * LP_MANDANT.C_NR und *.MANDANT_C_NR: CHAR(3), NOT NULL 
  * LP_ZUSATZFUNKTION.C_NR: CHAR(30)
  * LP_ZUSATZFUNKTIONSBERECHGIGUNG.LP_ZUSATZFUNKTION_C_NR: CHAR(30)
  * PERS_NACHRICHTART.C_NR: VARCHAR(40)
  * PERS_NACHRICHTENART.C_NR: VARCHAR(40)
  * LP_PARAMETER.C_NR: VARCHAR(80)
* C_BEZ: VARCHAR(80)
